DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #653

Hang muc diéu chuyén - NS bi am
11/19/2020 03:36 PM - Luc Tran Van

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/19/2020 05:07 PM - Luc Tran Van
- File DATA TO TRINH CHU TRUONG 0037.xIsx added

#2 - 11/19/2020 05:20 PM - Truong Nguyen Vu
- File UPDATE 0037.txt added

#3 - 11/24/2020 09:40 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH CHU TRUONG 0037.xIsx 34.6 KB 11/19/2020 Luc Tran Van
DATA TO TRINH CHU TRUONG 0037.xIsx 54.2 KB 11/19/2020 Luc Tran Van
UPDATE 0037.txt 555 Bytes 11/19/2020 Truong Nguyen Vu
